## Values for our chart
issuers:
  letsEncrypt:
    enabled: false
    email: holly.j.mooneyham@gmail.com
  letsEncryptDns:
    enabled: false
    email: holly.j.mooneyham@gmail.com
  michamMooneyham:
    enabled: true
  acd:
    enabled: false

irsa:
  role: MISSING_VALUES

## Values for the upstream cert-manager chart
cert-manager:
  global:
    leaderElection:
      namespace: cert-manager

  installCRDs: true

  namespace: cert-manager

## Values for the upstream vault-static-secrets chart
vault-static-secrets:
  secrets:
    - micham-mooneyham-k8s-ca